#headerImage {
    height: 475px;
    overflow: hidden;
    padding-left: 0;
    position: absolute;
    top: 136px;
    width: 100%;
}
.jcarousel-prev {
    cursor: pointer;
    left: 21.6%;
    position: absolute;
    top: 200px;
    width: 81px;
    z-index: 70;
}
.jcarousel-next {
    cursor: pointer;
    position: absolute;
    right: 21.6%;
    top: 200px;
    width: 81px;
    z-index: 70;
}
#carousel li {
    width: 1080px;
}
.jcarousel-item {
    margin: 0 2.5px;
}
.jcarousel-clip {
    transition: none 0s ease 0s ;
}
#headerImage .jcarousel-ausrichtung {
    top: 0 !important;
}
#headerImage .bx-controls-direction {
    bottom: 0;
    position: absolute;
    right: 62px;
}
#carouselslider {
    float: left;
    left: 0;
    padding: 0 15px;
    position: absolute;
    top: 170px;
    width: calc(100% - 30px);
    z-index: 70;
}

#mycarousel-next {
    float: right;
}
